.articles-nav {
    padding-top: 3.75rem;
    margin-top: 3.75rem;
    border-top-width: 3px;
    @apply flex flex-row flex-no-wrap justify-start items-center border-richsred;

    @include media(xl) {
        @apply flex-col items-start;
    }


    .posts-per-page {
        padding: 0;
        @apply relative;

        &:after {
            @include font-awesome("\f078");
            @include align-center-y;
            right: 10px;
            @apply z-0;
        }

        select {
            padding: 10px 30px 6px 10px;
            @apply bg-transparent border-none m-0 uppercase font-black relative;
            z-index: 1;
            font-size: 0.8438rem;

            option {
                font-size: 0.8438rem;
                @apply bg-white text-black uppercase font-black relative;
            }
        }
    }


    .pagination {
        @apply flex-grow;

        @include media(xl) {
            @apply mt-4;
        }

        .screen-reader-text {
            @apply hidden;
        }

        .nav-links {
            @apply text-center pl-2;

            @include media(xl) {
                @apply pl-0;
            }
        }


        span.page-numbers,
        a.page-numbers:not(:first-child):not(:last-child) {
            font-size: 0.8125rem;
            @apply font-black border-2 border-lightgray;
            color: #a1a1a1;
            padding: 10px 12px;
            vertical-align: bottom;

            &.current {
                @apply bg-richsred text-white border-richsred;
            }
            @include media(sm){
                @apply hidden;
            }
        }

        a.page-numbers:first-child {
            @apply float-left pr-2;
        }

        a.page-numbers:last-child {
            @apply float-right;

        }
    }
}